Subject: Connectiv/Delmarva
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 30 Jan 2001 09:07:00 -0800 (PST)

This afternoon I talked to Anne-Marie Miser, the broker at Natsource who 
handled this swap.  While our ticket/booking/confirmation indicated we bought 
the swap, Ann-Marie said she was 100 percent positive we actually sold the 
swap.  She said that we actually sold two swaps at the same time at the same 
price -- one to Connectiv/Delmarva and the other to Duke.

Ann Marie said she was so positive on who was the seller and who was the 
buyer because everything was on tape.  I asked her to forward me the relevant 
tapes, and she did so a few minutes ago.  The key tape is attached.  Just 
press on it to hear Ann-Marie and, I believe, Dick Jenkins and Al Gallo of 
Connectiv/Delmarva.  To my untrained ears, the tape does not sound good.  Let 
me know your thoughts.

----- Forwarded by Andrew Edison/NA/Enron on 01/30/2001 04:48 PM -----

	Anne-Marie Miser <[email-masked]>
	01/30/2001 04:16 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: FW:

> -----Original Message-----
> From: Joe Biancone
> Sent: Wednesday, January 10, 2001 4:01 PM
> To: Anne-Marie Miser
> Subject:
>
>  <<ann1.wav>>

 - ann1.wav